例によってSleipnirで開こうと思ったら、

TypeError: gIeViewBundle has no properties

っていうエラーメッセージがFireFoxで出て、なんだ??と思ったら、
まぁ要するにIE Viewアドオンのアップデートが上手くできなかったっぽい。
一回削除してインストールしたら直った。
IE View動かなくなったらFireFox使う意味の半分くらい失われる所だったんで、なにより。

…まぁそうなったら、古いバージョンのブラウザに、
古いバージョンのアドオン入れるだけだけど。
それかOpera使うとか。